name: Persistent URL
type: module
description: Persistent URL
# core: 8.x
package: System
features: false

# Information added by Drupal.org packaging script on 2016-08-22
version: '8.x-1.x-dev'
core: '8.x'
project: 'purl'
datestamp: 1471893242
